Bug 1410927 - Retire Service screens returns to Request page rather than staying on the My Services page
Summary: Retire Service screens returns to Request page rather than staying on the My...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: GA
: 5.7.1
Assignee: lgalis
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On: 1403604
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 21:07 UTC by Satoe Imaishi
Modified: 2020-01-17 16:22 UTC (History)
14 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1403604
Environment:
Last Closed: 2017-02-27 19:17:40 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 19:16:00 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2a7d75c430cfc64df78839e3e550ef8809523f8b

commit 2a7d75c430cfc64df78839e3e550ef8809523f8b
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Wed Dec 14 21:04:45 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 14:14:28 2017 -0500

    Merge pull request #13182 from lgalis/custom_button_submit_redirected_to_request_list
    
    Custom button submit redirected to request list
    (cherry picked from commit 5515f55e2fbd773eec9a72a8072e260c830d2a74)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1410927

 app/controllers/application_controller/dialog_runner.rb | 10 +++++++---
 .../application_controller/dialog_runner_spec.rb        | 17 +++++++++++++++--
 2 files changed, 22 insertions(+), 5 deletions(-)

Comment 3 Nandini Chandra 2017-01-30 18:43:39 UTC
Verified in 5.7.1

Comment 4 errata-xmlrpc 2017-02-27 19:17:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.